## cpl-plugin-muse 1.0+dfsg

=== debian/changelog ===
cpl-plugin-muse (1.0+dfsg-3) unstable; urgency=low

  * Fix required version for cpl (build-dep). Closes: #775274

 -- Ole Streicher <olebole@debian.org>  Tue, 13 Jan 2015 14:58:32 +0100

cpl-plugin-muse (1.0+dfsg-2) unstable; urgency=low

  * Fix several FTBS. Closes: #772512
  * Correct maintainer name

 -- Ole Streicher <olebole@debian.org>  Mon, 08 Dec 2014 12:42:43 +0100

cpl-plugin-muse (1.0+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Update maintainers e-mail address
  * Update standards version to 3.9.6. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Sun, 07 Dec 2014 11:51:34 +0100

cpl-plugin-muse (0.18.5+dfsg-1) experimental; urgency=low

  * New upstream version.
  * Fix chown command in postinst to make lintian happy.

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 15 Aug 2014 09:48:21 +0200

cpl-plugin-muse (0.18.1+dfsg-1) experimental; urgency=low

  * Initial release. (Closes: #744011)

 -- Ole Streicher <debian@liska.ath.cx>  Sat, 28 Jun 2014 17:33:11 +0200
