=== debian/control ===
Source: cpl-plugin-muse
Section: science
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libcpl-dev (>= 6.5),
               python,
               python-cpl,
               python-pyfits,
               python-sphinx
Standards-Version: 3.9.6
Homepage: http://www.eso.org/sci/software/pipelines/muse
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-muse.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-muse.git

Package: cpl-plugin-muse
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: esorex|python-cpl
Suggests: cpl-plugin-muse-calib, cpl-plugin-muse-doc
Multi-Arch: same
Description: ESO data reduction pipeline muse
 This is the data reduction pipeline for the Muse instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 This package is used as a muse for the other ESO recipes. It is not
 meant to built as a package.

Package: cpl-plugin-muse-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Section: doc
Description: ESO data reduction pipeline documentation muse
 This package contains the HTML documentation and manpages for the data
 reduction pipeline for the Muse instrument of the Very Large Telescope
 (VLT) from the European Southern Observatory (ESO).

Package: cpl-plugin-muse-calib
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, cpl-plugin-muse, wget
Section: contrib/science
Description: ESO data reduction pipeline calibration data downloader muse
 This package downloads calibration and other static data of the 
 data reduction pipeline for the Muse instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
