## cpl-plugin-muse 1.0.1+dfsg

=== debian/changelog ===
cpl-plugin-muse (1.0.1+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 29 Jan 2015 12:16:48 +0100
