## cpl-plugin-muse 1.0.4+dfsg

=== debian/changelog ===
cpl-plugin-muse (1.0.4+dfsg-2) unstable; urgency=low

  * Add astropy dependency to CI test to make it work

 -- Ole Streicher <olebole@debian.org>  Sun, 17 May 2015 21:13:34 +0200

cpl-plugin-muse (1.0.4+dfsg-1) unstable; urgency=low

  * New upstream version
  * Add simple CI test
  * Loop over all possible upstream package names when downloading
    calibration data

 -- Ole Streicher <olebole@debian.org>  Wed, 06 May 2015 13:55:53 +0200
