=== debian/control ===
--- 
+++ 
@@ -21,19 +21,25 @@
 Recommends: esorex|python-cpl
 Suggests: cpl-plugin-muse-calib, cpl-plugin-muse-doc
 Multi-Arch: same
-Description: ESO data reduction pipeline muse
+Description: ESO data reduction pipeline for the MUSE instrument
  This is the data reduction pipeline for the Muse instrument of the
  Very Large Telescope (VLT) from the European Southern Observatory (ESO).
  .
- This package is used as a muse for the other ESO recipes. It is not
- meant to built as a package.
+ MUSE, the Multi-Unit Spectroscopic Explorer, is an Integral Field
+ Spectrograph located at the Nasmyth B focus of Yepun, the VLT UT4
+ telescope. It has a modular structure composed of 24 identical IFU modules
+ that together sample, in Wide Field Mode (WFM), a near-contiguous 1 squared
+ arcmin field of view. Spectrally the instrument samples almost the full
+ optical domain with a mean resolution of 3000. Spatially, the instrument
+ samples the sky with 0.2 arcseconds spatial pixels in the currently offered
+ Wide Field Mode with natural seeing (WFM-noAO).
 
 Package: cpl-plugin-muse-doc
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Section: doc
-Description: ESO data reduction pipeline documentation muse
+Description: ESO data reduction pipeline documentation for MUSE
  This package contains the HTML documentation and manpages for the data
  reduction pipeline for the Muse instrument of the Very Large Telescope
  (VLT) from the European Southern Observatory (ESO).
@@ -43,7 +49,16 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}, cpl-plugin-muse, wget
 Section: contrib/science
-Description: ESO data reduction pipeline calibration data downloader muse
+Description: ESO data reduction pipeline calibration data downloader for MUSE
  This package downloads calibration and other static data of the 
  data reduction pipeline for the Muse instrument of the
  Very Large Telescope (VLT) from the European Southern Observatory (ESO).
+ .
+ MUSE, the Multi-Unit Spectroscopic Explorer, is an Integral Field
+ Spectrograph located at the Nasmyth B focus of Yepun, the VLT UT4
+ telescope. It has a modular structure composed of 24 identical IFU modules
+ that together sample, in Wide Field Mode (WFM), a near-contiguous 1 squared
+ arcmin field of view. Spectrally the instrument samples almost the full
+ optical domain with a mean resolution of 3000. Spatially, the instrument
+ samples the sky with 0.2 arcseconds spatial pixels in the currently offered
+ Wide Field Mode with natural seeing (WFM-noAO).
