## cpl-plugin-muse 1.2.1+dfsg

=== debian/changelog ===
cpl-plugin-muse (1.2.1+dfsg-2) unstable; urgency=low

  * Fix FTBS on i386

 -- Ole Streicher <olebole@debian.org>  Tue, 13 Oct 2015 22:00:41 +0200

cpl-plugin-muse (1.2.1+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Tue, 13 Oct 2015 15:53:45 +0200

cpl-plugin-muse (1.0.5+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 02 Sep 2015 15:28:24 +0200

cpl-plugin-muse (1.0.4+dfsg-4) unstable; urgency=low

  * Reproducibly sort recipes in sphinx output. Closes: #792938

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Jul 2015 15:09:10 +0200

cpl-plugin-muse (1.0.4+dfsg-3) unstable; urgency=low

  * Limit CI test dependency to plugin
  * Add -lcpldrs to muse_dark, muse_twilight, muse_qi_mask plugins

 -- Ole Streicher <olebole@debian.org>  Wed, 20 May 2015 09:28:07 +0200
