=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                dh-autoreconf,
                libcpl-dev (>= 6.5),
                python,
+               python-astropy,
                python-cpl,
-               python-pyfits,
                python-sphinx
 Standards-Version: 3.9.6
 Homepage: http://www.eso.org/sci/software/pipelines/muse
