## cpl-plugin-muse 1.6+dfsg

=== debian/changelog ===
cpl-plugin-muse (1.6+dfsg-1) unstable; urgency=low

  * New upstream version
  * Bump Standards-Version to 3.9.8. Use https for VCS URLs

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Apr 2016 09:24:56 +0200
