=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                python-astropy,
                python-cpl,
                python-sphinx
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.eso.org/sci/software/pipelines/muse
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-muse.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-muse.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-muse.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-muse.git
 
 Package: cpl-plugin-muse
 Architecture: any
