## cpl-plugin-muse 1.6.2+dfsg

=== debian/changelog ===
cpl-plugin-muse (1.6.2+dfsg-1) unstable; urgency=low

  * Fix uscan/uupdate call: explicitly add version number
  * Imported Upstream version 1.6.2+dfsg

 -- Ole Streicher <olebole@debian.org>  Fri, 08 Jul 2016 09:22:49 +0200

cpl-plugin-muse (1.6+dfsg-2) unstable; urgency=low

  * Increase tolerance in muse_test_astro to fix FTBFS on i386

 -- Ole Streicher <olebole@debian.org>  Wed, 27 Apr 2016 11:27:26 +0200
