=== debian/watch ===
--- 
+++ 
@@ -1,5 +1,5 @@
 version=3
-opts=dversionmangle=s/\+dfsg// \
+opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
 http://www.eso.org/sci/software/pipelines/ \
  .*/muse-kit-([\d\.]+)(?:-.+)?\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)) \
  debian debian/repackage.sh
