## cpl-plugin-muse 2.0.1+dfsg

=== debian/changelog ===
cpl-plugin-muse (2.0.1+dfsg-1) unstable; urgency=low

  * Add ASCL-Id
  * New upstream version 2.0.1+dfsg
  * Rediff patches
  * Push Standards-Version to 4.0.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Sat, 01 Jul 2017 12:02:41 +0200
