## cpl-plugin-muse 2.0.3+dfsg

=== debian/changelog ===
cpl-plugin-muse (2.0.3+dfsg-1) unstable; urgency=low

  * New upstream version 2.0.3+dfsg
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 20 Jul 2017 17:33:04 +0200
