## cpl-plugin-muse 2.2+dfsg

=== debian/changelog ===
cpl-plugin-muse (2.2+dfsg-2) unstable; urgency=medium

  * Fix test to save MUSE pixel tables (Closes: #888085)
  * Push Standards-Version to 4.1.3. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Wed, 24 Jan 2018 16:03:43 +0100

cpl-plugin-muse (2.2+dfsg-1) unstable; urgency=low

  * New upstream version 2.2+dfsg
  * Push Standards-Version to 4.1.1. Use https in d/watch and d/control
  * Switch to Python 3 in build

 -- Ole Streicher <olebole@debian.org>  Sat, 28 Oct 2017 14:38:58 -0300
