=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libcpl-dev (>= 6.5),
-               python,
-               python-astropy,
-               python-cpl,
-               python-sphinx
-Standards-Version: 4.0.0
-Homepage: http://www.eso.org/sci/software/pipelines/muse
+               python3,
+               python3-astropy,
+               python3-cpl,
+               python3-sphinx
+Standards-Version: 4.1.3
+Homepage: https://www.eso.org/sci/software/pipelines/muse
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-muse.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-muse.git
 
 Package: cpl-plugin-muse
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: esorex|python-cpl
+Recommends: esorex|python3-cpl|python-cpl
 Suggests: cpl-plugin-muse-calib, cpl-plugin-muse-doc
 Multi-Arch: same
 Description: ESO data reduction pipeline for the MUSE instrument
