=== debian/tests/control ===
Tests: test-recipe.py
Depends: cpl-plugin-muse, python-cpl, python-astropy
