## cpl-plugin-muse 2.4.1+dfsg

=== debian/changelog ===
cpl-plugin-muse (2.4.1+dfsg-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Use name-based sorting for the recipes to ensure reproducible build
  * New upstream version 2.4.1+dfsg. Rediff patches
  * Push Standards-Version to 4.1.4. Change remaining URLs to https
  * Push compat to 11
  * Switch remaining stuff to Python 3
  * Adjust documentation path

 -- Ole Streicher <olebole@debian.org>  Thu, 26 Apr 2018 16:11:44 +0200
