=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
                libcpl-dev (>= 6.5),
                python3,
                python3-astropy,
                python3-cpl,
                python3-sphinx
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://www.eso.org/sci/software/pipelines/muse
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-muse.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-muse.git
+Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-muse.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-muse
 
 Package: cpl-plugin-muse
 Architecture: any
