## cpl-plugin-muse 2.4.2+dfsg

=== debian/changelog ===
cpl-plugin-muse (2.4.2+dfsg-1) unstable; urgency=low

  * New upstream version 2.4.2+dfsg
  * Push Standards-Version to 4.2.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Sat, 04 Aug 2018 07:04:43 +0800
