=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-astropy,
                python3-cpl,
                python3-sphinx
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Homepage: https://www.eso.org/sci/software/pipelines/muse
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-muse.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-muse
