## cpl-plugin-muse 2.6+dfsg

=== debian/changelog ===
cpl-plugin-muse (2.6+dfsg-1) unstable; urgency=low

  * New upstream version 2.6+dfsg
  * Rediff patches
  * Push Standards-Version to 4.2.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 22 Dec 2018 13:59:04 +0100
