=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cpl-plugin-muse
 Section: science
 Priority: optional
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 11),
                libcpl-dev (>= 6.5),
@@ -9,7 +9,7 @@
                python3-astropy,
                python3-cpl,
                python3-sphinx
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://www.eso.org/sci/software/pipelines/muse
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-muse.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-muse
@@ -49,7 +49,7 @@
 Depends: ${misc:Depends}, cpl-plugin-muse, wget
 Section: contrib/science
 Description: ESO data reduction pipeline calibration data downloader for MUSE
- This package downloads calibration and other static data of the 
+ This package downloads calibration and other static data of the
  data reduction pipeline for the Muse instrument of the
  Very Large Telescope (VLT) from the European Southern Observatory (ESO).
  .
