=== debian/tests/control ===
Tests: test-recipe.py
Depends: cpl-plugin-muse, python3-cpl, python3-astropy
