## cpl-plugin-muse 2.6.2+dfsg

=== debian/changelog ===
cpl-plugin-muse (2.6.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2.6.2+dfsg
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12. Remove d/compat
  * Add tests on salsa
  * Fix list of shared OMP objects. (Closes: #925659)

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Aug 2019 14:33:05 +0200
