=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libcpl-dev (>= 6.5),
                python3,
                python3-astropy,
                python3-cpl,
                python3-sphinx
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://www.eso.org/sci/software/pipelines/muse
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-muse.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-muse
