## cpl-plugin-muse 2.8+dfsg

=== debian/changelog ===
cpl-plugin-muse (2.8+dfsg-1) unstable; urgency=low

  * New upstream version 2.8+dfsg. Rediff patches
  * Mark CI test as superficial

 -- Ole Streicher <olebole@debian.org>  Tue, 08 Oct 2019 13:23:54 +0200
