## cpl-plugin-muse 2.8.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-astropy,
                python3-cpl,
                python3-sphinx
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://www.eso.org/sci/software/pipelines/muse
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-muse.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-muse
@@ -17,7 +17,7 @@
 Package: cpl-plugin-muse
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: esorex|python3-cpl|python-cpl
+Recommends: esorex|python3-cpl
 Suggests: cpl-plugin-muse-calib, cpl-plugin-muse-doc
 Multi-Arch: same
 Description: ESO data reduction pipeline for the MUSE instrument
@@ -36,7 +36,7 @@
 Package: cpl-plugin-muse-doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Section: doc
 Description: ESO data reduction pipeline documentation for MUSE
  This package contains the HTML documentation and manpages for the data
