## cpl-plugin-muse 2.8.1+dfsg

=== debian/changelog ===
cpl-plugin-muse (2.8.1+dfsg-1) unstable; urgency=low

  * New upstream version 2.8.1+dfsg. Rediff patches.
  * Remove outdated recommends from (Python 2) python-cpl (Closes: #945655)
  * Push Standards-Version to 4.4.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 28 Nov 2019 13:14:45 +0100
