## cpl-plugin-muse 2.8.3+dfsg

=== debian/changelog ===
cpl-plugin-muse (2.8.3+dfsg-1) unstable; urgency=low

  * New upstream version 2.8.3+dfsg
  * Push Standards-Version to 4.5.0. No changes required
  * Push dh-compat to 13. Don't fail on missing binaries
  * Add "Rules-Requires-Root: no" to d/control
  * Remove unneded versioned build dependency

 -- Ole Streicher <olebole@debian.org>  Mon, 29 Jun 2020 10:06:35 +0200
