=== debian/control ===
--- 
+++ 
@@ -1,25 +1,28 @@
 Source: cpl-plugin-muse
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               libcpl-dev (>= 6.5),
+Build-Depends: debhelper-compat (= 13),
+               libcpl-dev,
                python3,
                python3-astropy,
                python3-cpl,
                python3-sphinx
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-muse
+Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-muse.git
 Homepage: https://www.eso.org/sci/software/pipelines/muse
-Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-muse.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-muse
+Rules-Requires-Root: no
 
 Package: cpl-plugin-muse
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: esorex|python3-cpl
-Suggests: cpl-plugin-muse-calib, cpl-plugin-muse-doc
-Multi-Arch: same
+Suggests: cpl-plugin-muse-calib,
+          cpl-plugin-muse-doc
 Description: ESO data reduction pipeline for the MUSE instrument
  This is the data reduction pipeline for the Muse instrument of the
  Very Large Telescope (VLT) from the European Southern Observatory (ESO).
@@ -36,8 +39,9 @@
 Package: cpl-plugin-muse-doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Section: doc
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
 Description: ESO data reduction pipeline documentation for MUSE
  This package contains the HTML documentation and manpages for the data
  reduction pipeline for the Muse instrument of the Very Large Telescope
@@ -46,8 +50,10 @@
 Package: cpl-plugin-muse-calib
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, cpl-plugin-muse, wget
 Section: contrib/science
+Depends: ${misc:Depends},
+         cpl-plugin-muse,
+         wget
 Description: ESO data reduction pipeline calibration data downloader for MUSE
  This package downloads calibration and other static data of the
  data reduction pipeline for the Muse instrument of the
