## cpl-plugin-muse 2.8.5+dfsg

=== debian/changelog ===
cpl-plugin-muse (2.8.5+dfsg-1) unstable; urgency=medium

  * New upstream version 2.8.5+dfsg
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Fri, 12 Nov 2021 20:48:54 +0100

cpl-plugin-muse (2.8.3+dfsg-4) unstable; urgency=medium

  * Use sha1sum to check the checksum (Closes: #984860)

 -- Ole Streicher <olebole@debian.org>  Tue, 09 Mar 2021 13:54:11 +0100

cpl-plugin-muse (2.8.3+dfsg-3) unstable; urgency=medium

  * Check SHA sum for downloaded calibration file (Closes: #984508)

 -- Ole Streicher <olebole@debian.org>  Sat, 06 Mar 2021 16:36:30 +0100

cpl-plugin-muse (2.8.3+dfsg-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Request sphinxdoc addon via B-D-I (Closes: #983277)

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Feb 2021 14:54:27 +0100
