## cpl-plugin-muse 2.8.7%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libcpl-dev,
+               libgsl-dev,
+               pkg-config,
                python3,
                python3-astropy,
                python3-cpl
 Build-Depends-Indep: dh-sequence-sphinxdoc,
                      python3-sphinx
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-muse
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-muse.git
 Homepage: https://www.eso.org/sci/software/pipelines/muse
