## cpl-plugin-muse 2.8.7+dfsg

=== debian/changelog ===
cpl-plugin-muse (2.8.7+dfsg-3) unstable; urgency=medium

  * Increase some hdrl test tolerances to further fight non-x86 FTBFS

 -- Ole Streicher <olebole@debian.org>  Tue, 16 Aug 2022 08:08:29 +0200

cpl-plugin-muse (2.8.7+dfsg-2) unstable; urgency=medium

  * Disable hdrl_mode_bootstrap_results test

 -- Ole Streicher <olebole@debian.org>  Mon, 15 Aug 2022 20:02:00 +0200

cpl-plugin-muse (2.8.7+dfsg-1) unstable; urgency=medium

  * New upstream version 2.8.7+dfsg
  * Rediff patches
  * Push Standards-Version to 4.6.1. No changes needed
  * New build dependencies libgsl-dev and pkg-config

 -- Ole Streicher <olebole@debian.org>  Mon, 15 Aug 2022 10:34:37 +0200
